PHP5 auf vServer mit Plesk

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
Zero-Cool861020
Newbie
Newbie
Beiträge: 20
Registriert: 30. Jul 2006, 11:43
Wohnort: Moers
Kontaktdaten:

PHP5 auf vServer mit Plesk

Beitrag von Zero-Cool861020 » 19. Aug 2006, 10:22

Hi, ich habe ein Problem
ich habe bei netclusiv einen vServer mit Suse 10 und Plesk 8.
Ich brauche für das Paket MediaWiki unbedingt PHP5, dies lässt Yast aber nicht zu ohne das er mir Plesk runterschmeißt (Abhängigkeiten),

wieso???

Werbung:
Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste